%fieldset
  %legend.h5.gl-border-none
    = _('Approval settings')
  %p
    = _("Define how approval rules are applied as a merge request moves toward completion.")
    = link_to _("Learn more."), help_page_path("user/project/merge_requests/approvals/settings.md"), target: '_blank'
  .gl-form-checkbox-group
    .gl-form-checkbox.custom-control.custom-checkbox
      = f.check_box :prevent_merge_requests_author_approval, class: 'custom-control-input'
      = f.label :prevent_merge_requests_author_approval, class: 'custom-control-label' do
        = s_('ApprovalSettings|Prevent approval by author.')
    .gl-form-checkbox.custom-control.custom-checkbox
      = f.check_box :prevent_merge_requests_committers_approval, class: 'custom-control-input'
      = f.label :prevent_merge_requests_committers_approval, class: 'custom-control-label' do
        = s_('ApprovalSettings|Prevent approvals by users who add commits.')
    .gl-form-checkbox.custom-control.custom-checkbox
      = f.check_box :disable_overriding_approvers_per_merge_request , class: 'custom-control-input'
      = f.label :disable_overriding_approvers_per_merge_request , class: 'custom-control-label' do
        = s_('ApprovalSettings|Prevent editing approval rules in projects and merge requests.')
